# SPDX-License-Identifier: MIT
---
__gfs2_repos: []
__gfs2_packages:
  - dlm
  - lvm2-lockd
  - gfs2-utils
# ansible_facts required by the role
__gfs2_required_facts:
  - architecture
  - distribution
  - distribution_major_version
  - distribution_version
  - os_family
# the subsets of ansible_facts that need to be gathered in case any of the
# facts in required_facts is missing; see the documentation of
# the 'gather_subset' parameter of the 'setup' module
__gfs2_required_facts_subsets: "{{ ['!all', '!min'] +
  __gfs2_required_facts }}"
